Quassel IRC - Bug #521

Toolbar needs a better name and needs to be in View
02/06/2009 02:51 PM - kitterma

Status: Resolved Start date: 02/06/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

The toolbar is called 'networks' when you right-click which is a non-intuitive name and also it's not listed in the View menu

History

#1 - 02/07/2009 06:06 PM - Sputnick
- Status changed from New to Assigned

- Assignee set to Sputnick

Toolbars are still work in progress, this will be done soon.

#2 - 02/08/2009 10:57 AM - Sputnick
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

htto //0|t quassel -irc. orq/”p quassel olta commit;h= 776ecd43e3d9367a862b8b647144f606176308b7

07/19/2025 1/1



http://git.quassel-irc.org/?p=quassel.git;a=commit;h=4b901734bdcd469e5e91cb84f18db1887e6dde74
http://git.quassel-irc.org/?p=quassel.git;a=commit;h=776ecd43e3d9367a862b8b647144f606176308b7
http://www.tcpdf.org

